From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 24 April 2007<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2007.04.06.18.36.11960">Flake</a>:<BR>
Wow...completely unexpected ending yet it fits, certainly.  Have you read "Anthropology of an American Girl" by Hamann?  Think you'd like it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 24 April 2007<P>

thesuz -- thanks for your kind words on "Literary Ladies" :)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 April 2002<P>

Echolocation, about <a href="/blend/wv.cgi?id=2002.09.10.21.55.11266">Literary Ladies</a>: I have to agree on the brilliance of this piece! Just when ya think you've read every single word on this site, somebody drops in and opens a new page!<BR>
<BR>
Rennie, hope you are feeling better.  <BR>
<BR>
cryingshame58, how are you holding up in the weather over there?  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 April 2001<P>

Echolocation, about <a href="/blend/wv.cgi?id=2001.08.19.23.51.20130">Contradictions</a>: I like this one too.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1817">thesuz1</a><BR>
Date: 24 April 2007<P>

Echo:  I'm a fan!  Also enjoyed "Whiteout Doesn't Work For This."  Still getting used to navigating the site.<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 April 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.04.24.13.25.12475">I still watch you when you sleep</a>:  thanks for making me cry!  chin up dear friend... it does and will get easier, and even better!!!  the adult relationship is by far the best (aside from the first real baby smile and first clearly audible 'i wub wooo').  call me when you need me.<BR>

<HR>